Observers
Uptime and metric monitors with notifiers.
Basis https://api.nodion.com. Kurze Pfade brauchen
X-Nodion-Project, außer der Pfad hat schon
/v2/projects/{id}.
Request-Bodies stehen in den interaktiven Docs.
GET
/v2/observer_price Get the monthly observer list price for the create form
GET
/v2/observers List observers in the current project
POST
/v2/observers Create an observer in the current project
GET
/v2/projects/{id}/observers List observers
POST
/v2/projects/{id}/observers Create an observer
GET
/v2/observers/{id} Get an observer
PATCH
/v2/observers/{id} Update an observer
DELETE
/v2/observers/{id} Delete an observer
GET
/v2/observers/{id}/checks List recent checks
GET
/v2/observers/{id}/series Get an observer's time series
GET
/v2/observers/{id}/anomalies List anomalies
POST
/v2/observers/{id}/anomalies Record an anomaly window
DELETE
/v2/observer_anomalies/{id} Delete an anomaly
GET
/v2/observers/{id}/notifiers List notifiers
POST
/v2/observers/{id}/notifiers Add a notifier
DELETE
/v2/observer_notifiers/{id} Delete a notifier